/*+商品受払表CSS*/
ul,table{
    color: black;
    padding: 0;
    margin: 0;
}

/*+検索条件設定 search_filters*/
/*img: 検索条件設定*/
img[data-original="../../3-items/3-1-002/sm_img/search_filters_1.png"]{
    width: 75%;
}

.search_filters table th{
    width: 12.5%;
    height: 35px;
    line-height: 35px;    
}

.search_filters table .div_flex{
    width: 100%;
}

/*==商品名 tr_1*/
.search_filters table .tr_1 td .spa_1{
    display: inline-block;
    width: 31%;
    height: 33px;
    line-height: 33px;
    text-align: center;
    font-family: "ＭＳ Ｐゴシック", sans-serif;
    color: white;
    background-color: #5A75B8;
    margin-bottom: 0.5em;
}


/*==ｸﾞﾙｰﾌﾟ検索・ｸﾞﾙｰﾌﾟｺｰﾄﾞ tr_4*/
.search_filters table .tr_4 th span{
    display: block;
}

.search_filters table .tr_4 td div{
    width: 100%;
    position: relative;/*pの親*/
}

.search_filters table .tr_4 td img{
    width: 90%;
    margin-top: 0.5em;
    margin-bottom: 2.5em;/*pの縦幅分*/
}

.search_filters table .tr_4 td p{
    width: 50%;
    position: absolute;
    top: 50%;
    left: 1%;
}

/*==詳細情報 tr_5*/
.search_filters table .tr_5 td p{
    width: 80%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 0.5em;
}

.search_filters table .tr_5 td div{
    width: 95%;
    margin: 0 auto;
}

.search_filters table .tr_5 td div:first-of-type{
    margin-bottom: 2em;
}

.search_filters table .tr_5 td div:last-of-type{
    margin-bottom: 0.5em;
}

.search_filters table .tr_5 td h3{
    width: 100%;
    font-size: unset;
    font-weight: normal;
    margin-bottom: 0.3em;
}

/*h3左丸*/
.search_filters table .tr_5 td h3::before{
    content: "●";
    display: inline-block;
    font-size: 20px;
}

.search_filters table .tr_5 td img{
    margin: 0;
}

/*img: 商品受払一覧（通常）*/
img[data-original="../../3-items/3-1-002/sm_img/search_filters_details_1.png"]{
    width: 45%;
}

/*img: 商品受払一覧（詳細情報表示）*/
img[data-original="../../3-items/3-1-002/sm_img/search_filters_details_2.png"]{
    width: 98%;
}

/*==データダウンロード tr_7*/
.search_filters table .tr_7 td p{
    width: 100%;
    margin-bottom: 1em;
}

.search_filters table .tr_7 td img{
    width: 43%;
    margin-left: 2.5%;
}

/*+商品受払一覧 stock_movements*/
.stock_movements .div_flex{
    width: 100%;
    justify-content: space-between  ;
}

.stock_movements .div_flex div{
    width: 60%;
    height: fit-content;
}

.stock_movements table th{
    width: 14%;
}

/*==合計 tr_1*/
.stock_movements .table_1 .tr_1 td{
    padding: 0;
    vertical-align: unset;
}

/*不要なborder*/
.stock_movements .table_1 .tr_1 .table_in th{
    border-left: none; 
}

.stock_movements .table_1 .tr_1 .table_in td{
    border-right: none;
}

.stock_movements .table_1 .tr_1 .table_in .tr_1 th,
.stock_movements .table_1 .tr_1 .table_in .tr_1 td{
    border-top: none;
}

.stock_movements .table_1 .tr_1 .table_in .tr_5 th,
.stock_movements .table_1 .tr_1 .table_in .tr_5 td{
    border-bottom: none;
}

.stock_movements .table_1 .tr_1 .table_in{
    width: 100%;
}

.stock_movements .table_1 .tr_1 .table_in th{
    width: 14%;
    background-color: #EEFAFF;
}

.stock_movements .table_1 .tr_1 .table_in td{
    padding: 0.2em 0.5em;
}

.stock_movements .table_2{
    margin-top: 1em;
}

.stock_movements .table_2 tr:first-of-type th .spa_1{
    display: inline-block;
    width: fit-content;
    color: #0000EE;
    text-decoration: underline;
}

/*▲*/
.stock_movements .table_2 tr:first-of-type th .spa_1::after{
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 8px 15px 8px;
    border-color: transparent transparent black transparent;
    margin-bottom: 0.1em;
}

/*img: 商品受払一覧*/
img[data-original="../../3-items/3-1-002/sm_img/search_filters_2.png"]{
    width: 35%;
}

/*//商品受払一覧（詳細情報表示）　各項目 stock_movements_details*/
/*img:商品受払一覧（詳細情報表示）*/
img[data-original="../../3-items/3-1-002/sm_img/stock_movements_details.png"]{
    width: 70%;
    margin-bottom: 2em;
}

.stock_movements_details table{
    width: 97%;
    margin: 0 auto;
}


/*合計 table_1*/
.stock_movements_details .table_1 th{
    width: 15%;
}

.stock_movements_details .table_1 td{
    padding: 0;
}

/*合計 仕入～廃棄 .table_1 td .table_in*/
.stock_movements_details .table_1 td .table_in{
    width: 100%;
}

/*不要なborder*/
.stock_movements_details .table_1 td .table_in .tr_1 th,
.stock_movements_details .table_1 td .table_in .tr_1 td{
    border-top: none;
}

.stock_movements_details .table_1 td .table_in th{
    border-left: none;
}

.stock_movements_details .table_1 td .table_in td{
    border-right: none;
}

.stock_movements_details .table_1 td .table_in .tr_5 th,
.stock_movements_details .table_1 td .table_in .tr_5 td{
    border-bottom: none;
}

.stock_movements_details .table_1 td .table_in th{
    width: 12%;
    background-color: #EEFAFF;
}

.stock_movements_details .table_1 td .table_in td{
    padding: 0.2em 0.5em;
}

/*店舗コード～廃棄 table_2*/
.stock_movements_details .table_2 .tr_1 th,
.stock_movements_details .table_2 .tr_2 th,
.stock_movements_details .table_2 .tr_3 th{
    width: 15%;
}

.stock_movements_details .table_2 .tr_4 th,
.stock_movements_details .table_2 .tr_5 th,
.stock_movements_details .table_2 .tr_6 th{
    width: 10%;
}

.stock_movements_details .table_2 .tr_4 td,
.stock_movements_details .table_2 .tr_5 td,
.stock_movements_details .table_2 .tr_6 td{
    width: calc(50% - 10%)
}

/*==店舗コード 店舗名 stock_movements_details table_2 tr_1*/
.stock_movements_details .table_2 .tr_1 th span{
    display: block;
}

/*==伝票番号 stock_movements_details table_2 tr_2*/
.stock_movements_details .table_2 .tr_2 td p{
    width: 100%;
    margin-bottom: 1em;
}

.stock_movements_details .table_2 .tr_2 td .div_flex{
    width: 100%;
    justify-content: space-between;
    margin-bottom: 1em;
}

/*img: 受払表の伝票番号*/
.slip_no_1{
    width: 45%;
    height: fit-content;
}

/*img: ジャーナル点検に記載されている伝票番号*/
.slip_no_2{
    width: 51%;
}

/* __ 拡大画像用ホバー(枠いらない)*/
.img_zoom{
    box-shadow: unset;
}

/*==顧客／仕入先／移動先 stock_movements_details table_2 tr_3*/
.stock_movements_details .table_2 .tr_3 td ul{
    list-style: disc;
    padding-left: 1em;
}

.stock_movements_details .table_2 .tr_3 td ul li{
    line-height: 1.8em;
    padding: 0;
}

/*==仕入～移出 stock_movements_details table_2 tr_4 tr_5*/
.stock_movements_details .table_2 .tr_4 td .red,
.stock_movements_details .table_2 .tr_5 td .red{
    color: #FF0000;
}

.stock_movements_details .table_2 .tr_4 td .blue,
.stock_movements_details .table_2 .tr_5 td .blue{
    color: #0000FF;
}
